/*
 Theme Name:   Chauffeur Child
 Description:  Chauffeur Child Theme
 Author:       quitenicestuff
 Author URI:   http://quitenicestuff.com
 Template:     chauffeur
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, left-sidebar, right-sidebar, custom-colors
 Text Domain:  chauffeur-child
*/
.home .main-content-full{padding:0 !important;}
.main-content-full{padding:0 15px !important; width: 100% !important;}
#page-header{min-height:170px !important;}
.about-us-block{width: calc(65% - 300px);height: 430px;}
.homeSearchArea .vc_column_container {width: 100%;}
.fullwidthbanner-container, .rev_slider li.tp-revslider-slidesli{max-height:360px !important;}
.tp-forcenotvisible,
.tp-hide-revslider,
.tp-caption.tp-hidden-caption,
.tp-parallax-wrap.tp-hidden-caption {	
	visibility:visible !important; 
	display:block !important;
	opacity:1 !important;
}
.vc_tta-panel-body{overflow-x:scroll;}
.contact-widget .cw-cell{font-size:16px;}
.tnp-widget .tnp-email{padding:12px 0px 11px 0px !important;}
.widget-booking-form-wrapper{display:none !important;}
.wpcf7 input[type="tel"] {width: calc(100% - 24px);
    font-size: 16px;
    color: #bebebe;
    border: #e8e8e8 1px solid;
    padding: 12px;
    margin: 0 0 25px 0;}

.wpcf7-form-control-wrap input {    width: calc(40% - 24px);
    font-size: 16px;
    color: #494747;
    border: #e8e8e8 1px solid;
    padding: 12px;
    margin: 0 0 25px 0;}
.wpcf7-submit{padding: 10px;
    border: 2px solid #db6c0f;
    color: #db6c0f;
    font-weight: bold;
    font-size: 18px;}
/*Contact Us Footer*/
.main_buttons {
    display: none;
}
body .main_buttons {
    background: #efbb20;
    color: #fff;
}
.main_buttons .on a {
    color: #fff;
}
body .main_buttons .on:last-child {
    border-left: 1px solid #666;
}
@media (max-width: 790px){
.main_buttons {
    z-index: 99999;
    display: block;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 88px;
    box-shadow: inset 0px 4px 14px -7px #404040;
    text-align: center;
    display: table;
	}
}
@media (max-width: 790px){
.main_buttons .one-half {
    width: 48%;
	margin:0 !important;
	float: none !important;
	}
}
@media (max-width: 790px){
.main_buttons .on {
    padding: 18px 0;
    display: table-cell;
	}
}
@media (max-width: 790px){
.main_buttons .on a {
    font-size: 16px;
    text-decoration: none;
	}
}
@media (max-width: 790px){
.main_buttons .on i {
    font-size: 32px;
    display: block;
    margin-bottom: 4px;
	}
}
/*END Contact Us Footer*/

@media only screen and (max-width: 1100px) { 
	.service-rate-section {
		height: 73px;
		padding: 14px 0 14px 20px !important;
	}
}

@media only screen and (max-width: 760px) { 
	.sliderRight h2, .sliderRight p {
		text-align:center;
	}
}